.next-img, .prev-img {
    position: absolute;
    z-index: 1;
    top: 400px;
    /*bottom: 0;*/
    margin: auto;
    width: 27px;
    height: 47px;
    display: block;
    background: url(../img/popup-controls.png) no-repeat;
    cursor: pointer;
}

.prev-img {
    background-position: 0 0;
    left: -36px;
}

.next-img {
    background-position: -29px 0;
    right: -36px;
}

.prev-img:hover {
    background-position: 0 -48px;
}

.next-img:hover {
    background-position: -29px -48px;
}

.popup-wa {
    position:fixed;
    z-index: 2200;
    display:none;
    /*width: 370px;*/
    background: #fff;
    box-shadow: inset 0 0 0 3px #c6ae71;
    border-radius: 3px;
    padding: 10px 0;
}

.popup-wa * {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.popup-wa-close {
    position: absolute;
    top: 4px;
    right: 4px;
    z-index: 2300;
    width: 13px;
    height: 13px;
    /*background: url(../img/sprite.png) -49px 0 no-repeat;*/
    background: url(../img/fancy_close.png) no-repeat;
    cursor: pointer;
}
.popup-wa-title {
    position: relative;
    z-index: 1;
    display: block;
    height: 20px;
    background: url(../img/sprite.png) -130px -641px no-repeat;
    /*color: #C71F1F;*/
    text-align: center;
    font-weight: bold;
    font-size: 24px;
}
.popup-wa-text {
    padding: 0 10px;
    color: #666;
    position: relative;
}
.popup-wa img {
    border: none;
    background: none;
}

#overlay-wa {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2100;
    display: none;
    width: 100%;
    background: #000;
    opacity: 0.7;
    cursor: pointer;
    background: url(../img/overlay.png);
}
.no-opacity #overlay-wa {
    background-color: transparent;
    background: url(../img/overlay.png);
}